X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

When I try to watch a video

Posted

something pops up and tells me that I need a plugin. what plugjn is it talking about.

Additional System Details

Application

  • User Agent:

More Information

Andrew
  • Top 25 Contributor
  • Moderator
251 solutions 3015 answers

This could be the Adobe Flash plugin.

cor-el
  • Top 10 Contributor
  • Moderator
10739 solutions 96644 answers

See https://support.mozilla.org/kb/firefox-android-supports-flash-learn-how-enable-it